

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 20:04:14 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.170])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1KC4COw087528	for <[email-masked]>;
Wed, 20 Feb 2008 20:04:13 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so749515wfc.22 for
<[email-masked]>; Wed, 20 Feb 2008 04:04:11 -0800 (PST)
Received: by 10.142.245.10 with SMTP id s10mr3407679wfh.16.1203509051619; Wed,
20 Feb 2008 04:04:11 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs143170wfp; Wed,
20 Feb 2008 04:04:11 -0800 (PST)
Received: by 10.65.95.12 with SMTP id x12mr16229346qbl.74.1203509050623; Wed,
20 Feb 2008 04:04:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q14si8794828qbq.33.2008.02.20.04.04.06; Wed,
20 Feb 2008 04:04:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhfBF024180; Wed,
20 Feb 2008 06:02:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14896246 for [email-masked]; Wed,
20 Feb 2008 06:02:20 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1KC2JCJ028226 for
<[email-masked]>; Wed, 20 Feb 2008 06:02:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1KC2COr007845 for
<[email-masked]>; Wed, 20 Feb 2008 06:02:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1KC2CDD000816 for
<[email-masked]>; Wed, 20 Feb 2008 06:02:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1KC2CPr000815 for [email-masked]; Wed, 20 Feb 2008 06:02:12 -0600
Date: Wed, 20 Feb 2008 06:02:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802200014
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

846
ATHW40 PHFO 201202
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC WED FEB 20 2008

BASED ON DATA THROUGH 1200 UTC FEBRUARY 20 2008

A NEARLY STATIONARY BAND OF LAYERED LOW TO MIDDLE CLOUDS ASSOCIATED
WITH A FRONT EXTENDED ACROSS THE NORTHWEST HAWAIIAN ISLANDS AND
SURROUNDING WATERS WITHIN 250 MILES OF THE LINE FROM 25N 180 TO 30N
163W AND FURTHER SOUTHWEST AND NORTHEAST. A STREAK OF LAYERED MIDDLE
TO HIGH CLOUDS OBSCURED LOWER FEATURES FURTHER TO THE NORTHWEST.

TO THE SOUTH...THERE WAS LITTLE INDICATION OF THUNDERSTORM ACTIVITY
IN THE REGION WHERE THE ITCZ USUALLY FORMS.

OTHERWISE...SPARSE CUMULUS AND STRATOCUMULUS CLOUDS PREVAILED ACROSS
HAWAIIAN WATERS. THESE CLOUDS WERE ORGANIZED MAINLY INTO LOOSE
CLUMPS AND BANDS FROM 40 TO 200 MILES ACROSS...THOUGH INDIVIDUAL
SMALL CUMULI WERE PRESENT AS WELL. NORTH OF 20N...THE CUMULI
ORGANIZED INTO THIN FILAMENTS EXTENDING MOSTLY FROM EAST TO WEST...
WHILE SOUTH OF 20N ROUNDED CLUMPS WERE MORE COMMON. THESE CLOUDS
GENERALLY ROSE TO HEIGHTS OF 5000 TO 8000 FEET...THOUGH A FEW CUMULI
APPROACHED 10000 FEET. SOUTH OF 20N...THEY TENDED TO MOVE TOWARD THE
WEST SOUTHWEST AT 15 TO 20 MILES AN HOUR...WHILE NORTH OF 20N THEY
CURVED BACK TOWARD THE NORTH TO NORTHEAST AT 10 TO 20 MILES AN HOUR.

ACROSS THE MAIN HAWAIIAN ISLANDS...CLOUD COVER CONSISTED MOSTLY OF
REMNANTS FROM LAYERED DEBRIS CLOUDS ORIGINALLY SPAWNED BY AFTERNOON
CUMULUS BUILDUPS ON TUESDAY...THOUGH THESE CLOUDS HAD DIMINISHED
CONSIDERABLY IN AREAL COVERAGE OVERNIGHT. A FEW MARINE CUMULI ALSO
MOVED ASHORE ALONG SLOPES FACING THE EAST TO SOUTHEAST. THESE CLOUDS
GENERALLY ROSE TO HEIGHTS OF 5000 TO 7000 FEET. RADAR DATA FROM NEAR
THE ISLANDS SHOWED LITTLE OR NO PRECIPITATION.

$$

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.